Tango Studio (Debian +MAO)

Tango studio (2.2)  est une distribution GNU/Linux axée MAO et basée sur Debian Wheezy (actuelle stable)

J’ai téléchargé la version live me permettant de tester l’OS avant de l’installer sur mon Eeepc 1005ha

Pas de soucis pour l’installation en dur ,l’installeur est identique à celui de Debian

L’environnement est Mate 1.4.2

Le noyau est un  Linux debian 3.2.0-4-realtime-686-pae

La distribution propose 37 000 paquets ,on peut activer les dépôts non libre de Debian et de Tango Studio via synaptic ou le fichier /etc/apt/sources.list

Des logiciels un peu vieillissants (Wheezy)  mais la  distribution est robuste et réactive.On pourra ajouter les backports et le dépôt Iceweasel pour avoir la dernière version du navigateur

Un outil idéal donc pour la création  graphique, vidéo ou audio

En bref ,une Debian MAO prête à l’emploi pour ceux qui n’ont pas envie (et je les comprends) de configurer une Debian pour ce genre d’utilisation

Capture-2

Capture-3

Capture-4

Capture-5

Capture-6

Capture-7

Je trouve MATE superbe avec le thème Tango,ce bureau est vraiment en train de gagner des utilisateurs en ce moment ,même si la version du desktop proposée par Tango Studio est vieillissante.

Olivyeahh

 

 

 

Freshplayer pour Firefox (Archlinux et Ubuntu-like)

Tout le monde ou presque utilise FlashPlayer ,pourtant celui ci n’est plus développé pour Linux ,mais exclusivement Windaube et Chrome.On en arrive à l’absurdité suivante avec le plugin …

PepperFlashPlugin:

En partenariat avec Google, Adobe développe une couche pour GNU/Linux qui s’intercale entre le greffon Flashplayer et Google-Chrome/Chromium  dans le but de faire abstraction des différences entre le navigateur et les systèmes d’exploitation.Pour ceux qui refusent d’installer les merdes de navigateurs made in Gogolle,voici une solution ,il s’agit de …

freshplayerplugin
Cette installation vous permet de récupérer cette couche puis de l’installer dans Firefox pour s’affranchir de l’arrêt du développement de Flashplayer pour GNU/Linux.
La désinstallation de la version antérieure n’est pas nécessaire.

 

Pour Archlinux et dérivés:

On se sert du dépôt AUR

$sudo yaourt -S freshplayerplugin-git

 

Pour Ubuntu et dérivés :

On ajoute le ppa qui va bien et on installe
sudo add-apt-repository ppa:andykimpe/freshplayerplugin-daily
sudo apt-get update
sudo apt-get install freshplayerplugin

Capture du 2014-06-17 08:04:17

Testé et approuvé sur Manjaro et Ubuntu-Gnome des gamins à la maison .A voir si Freshplayer est dispo sur d’autres distributions…

Eviter Flash au possible quand même….

Olivyeahh

 

Firefox 30

Après la grosse mise à jour de la version 29 ,il n’y a aucune grosse évolution,si ce n’est que désormais Mozilla fait la chasse aux plugins ( et non pas aux modules… )  qui sont désactivés par défaut, sauf si l’éditeur tiers a demandé à figurer sur la liste blanche « Firefox Plugin Whitelist ».Ceci est destiné à éviter les baisses de performances du Renard de Feu

 

Le navigateur supporte désormais GStreamer 1.0

Capture d'écran de 2014-05-05 15:05:02

Olivyeahh

EDIT: Iceweasel est en version 30 également pour Debian stable (Backports) ,Testing et Sid

Snowden,Terminator et Nous

Un article de Jérémie  Zimmermann ,Co-fondateur de la Quadrature du Net

 »

Il y a un an jour pour jour, un courageux jeune homme nommé Edward Snowden a sacrifié une grande partie de sa vie et de ses libertés pour nous révéler la dure réalité du monde dans lequel nous vivons. Ses révélations en cours nous enseignent et nous permettent de comprendre à quel point notre relation à la technologie a changé à tout jamais, et pourquoi nous ne pourrons plus faire confiance aux machines. Edward Snowden nous a aussi montré le chemin à emprunter pour reprendre le contrôle des machines, et l’importance de cette tâche que plus personne ne peut ignorer.

Nous vivons déjà à l’ère du Cyborg. Nos humanités sont pratiquement indissociables de nos machines. Les fonctions de nos corps…… »

La suite ici

logo_laquadrature-net_titre_carre_grand

 

Olivyeahh

 

Ubuntu-Gnome : installer la version 3.12 de l’environnement

Ce qui suit est UNIQUEMENT valable pour Ubuntu-Gnome 14.04 LTS

J’en profite d’avoir la version test de Ubuntu 14.10 sous la main  pour installer cet environnement et je sais que je risque de flinguer unity en faisant cette manip. (mais bon je suis un cascadeur-trapéziste à pilosité avancée ,donc si cela arrive,j’m’en sortirais . )

Je répète : Ce qui suit est UNIQUEMENT valable pour Ubuntu-Gnome 14.04 LTS(ne venez pas pleurer après)

La dernière version d’Ubuntu-Gnome est donc sortie avec pour bureau Gnome 3.10.4 .Voici comment passer à la version 3.12

1/Ajouter le ppa spécifique

sudo add-apt-repository ppa:gnome3-team/gnome3-staging

Capture d'écran de 2014-06-01 16:22:09

2/Mettre à jour les sources et les paquets

sudo apt-get update && sudo apt-get dist-upgrade

15 minutes et un café plus tard…..

J’ai flingué totalement Unity mais Gnome 3.12 est opérationnel ^^

Capture du 2014-06-01 17:01:44

 

Olivyeahh